Subject: [IPFIX] Flow selection draft update

From: [email-masked]
Date: Tue, 01 Jun 2010 20:27:38 +0200

Dear IPFIXers,

I uploaded a new version of the Internet Draft on flow selection  
techniques. According to the feedback received during the last meeting  
the structure of the document has been modified and the use of flow  
selection as a function of the mediation framework has been addressed.  
I kindly ask you to provide us with your feedback in order to get to  
the final version of the ID we plan to present at the next meeting in  
Maastricht.

Thanks a lot in advance.

Best regards
Lorenzo.